ATQ(1)

NAME
atq - display the queue of jobs to be run at specified times

SYNOPSIS
atq [ -c ] [ -n ] username...

DESCRIPTION
atq prints the queue of jobs, created with the at(1) command, that are waiting to be run at later date.

With no flags, the queue is sorted in chronological order of execution.

If no usernames are specified, the entire queue is displayed; otherwise, only those jobs belonging to the named users are displayed.

OPTIONS

-c  Creation time. Sorted the queue by the time that the at command was given, the most recently created job first.

-n  Number of jobs. Print the total number of jobs currently in the queue. Do not list them.

FILES

/var/spool/cron
    spool area

SEE ALSO
at(1), atrm(1), cron(8)